@charset "UTF-8";

/**
 *	
 *	Apply Style： game
 *	Style Name： /css/game/style.css
 *	
 */

/*------------------------------------------
 *	section,共通タイトル
------------------------------------------*/
.section {
	padding:50px 25px 58px 25px;	
}

.section .sec-ttl {
	margin:0 0 24px 0;	
}

.section .contents-ttl {
	margin:0 0 20px 0;	
}

/*------------------------------------------
 *	sec-game
------------------------------------------*/
.sec-game .img-main {
	width:898px;
	height:406px;
	background:url(/resonya/imgs/game/img_main.jpg) 0 0 no-repeat;
	margin:0 0 82px 0;
	text-indent:-9999px;
}

.sec-kentei .kentei_index {
	height: 300px;
	padding: 40px;
	margin-bottom: 40px;
	background: url(/resonya/imgs/game/bg_kentei.png) center center no-repeat;
	border-radius: 10px;
	overflow: hidden;
	position: relative;
}
.sec-kentei .kentei_index ul {
	width: 310px;
	margin: 45px 0;
}
.sec-kentei .kentei_index ul li {
	margin-bottom: 35px;
}
.sec-kentei .kentei_index ul li:last-child {
	margin-bottom: 0;
}
.sec-kentei .kentei_index ul li a {
	padding: 8px 22px 8px 56px;
	color: #fff;
	font-size: 22px;
	font-weight: bold;
	text-decoration: none;
	line-height: 22px;
	background: #ed6d35;
	border: solid 2px #ed6d34;
	border-radius: 26px;
	position: relative;
	display: block;
}
_:-ms-lang(x)::-ms-backdrop, .sec-kentei .kentei_index ul li a {
	padding: 12px 12px 4px 56px;
}
.sec-kentei .kentei_index ul li a:before {
	content: '';
	width: 22px;
	height: 22px;
	margin: 0;
	background: url(/resonya/imgs/game/ico_btn1.png) left center no-repeat;
	background-size: cover;
	display: block;
	position: absolute;
	left: 22px;
	top: 7px;
	image-rendering: -webkit-optimize-contrast;
}
.sec-kentei .kentei_index ul li a:after {
	content: '';
	width: 7px;
	height: 7px;
	margin: -2px 0 0 16px;
	border-width: 0;
	border-top-width: 0px;
	border-right-width: 0px;
	border-color: #fff;
	border-top-color: rgb(255, 255, 255);
	border-right-color: rgb(255, 255, 255);
	border-top: 3px solid #fff;
	border-right: 3px solid #fff;
	transform: rotate(45deg);
	display: inline-block;
	vertical-align: middle;
	position: static;
}
_:-ms-lang(x)::-ms-backdrop, .sec-kentei .kentei_index ul li a:after{
	margin: -3px 0 0 16px;
}
.sec-kentei .kentei_index ul li a:hover {
	color: #ed6d35;
	background: #fff;
	cursor: pointer;
}
.sec-kentei .kentei_index ul li a:hover:before {
	background: url(/resonya/imgs/game/ico_btn1_on.png) left center no-repeat;
	background-size: cover;
}
.sec-kentei .kentei_index ul li a:hover:after {
	border-color: #ed6d35;
	border-top-color: rgb(237, 109, 53);
	border-right-color: rgb(237, 109, 53);
}
.sec-kentei .kentei_index ul li p.disable {
	padding: 8px 22px 8px 56px;
	color: #fff;
	font-size: 22px;
	font-weight: bold;
	text-decoration: none;
	background: #ddd;
	border: solid 2px #ddd;
	border-radius: 26px;
	position: relative;
}
_:-ms-lang(x)::-ms-backdrop, .sec-kentei .kentei_index ul li p.disable {
	padding: 11px 12px 5px 56px;
}
.sec-kentei .kentei_index ul li p.disable:before {
	content: '';
	width: 22px;
	height: 22px;
	margin: 0;
	background: url(/resonya/imgs/game/ico_btn1.png) left center no-repeat;
	background-size: cover;
	display: block;
	position: absolute;
	left: 22px;
	top: 7px;
}
.sec-kentei .kentei_index ul li p.disable:after {
	content: '';
	width: 7px;
	height: 7px;
	margin: -3px 0 0 16px;
	border-width: 0;
	border-top-width: 0px;
	border-right-width: 0px;
	border-color: #fff;
	border-top-color: rgb(255, 255, 255);
	border-right-color: rgb(255, 255, 255);
	border-top: 3px solid #fff;
	border-right: 3px solid #fff;
	transform: rotate(45deg);
	display: inline-block;
	vertical-align: middle;
	position: static;
}
.sec-kentei .kentei_index figure {
	width: 460px;
	position: absolute;
	right: 36px;
	bottom: 0;
}

.sec-machigai .machigai-list {
	display:-webkit-flex;
	display:-ms-flex;
	display:-o-flex;
    display:flex;
	-webkit-justify-content:flex-start;
	-ms-justify-content:flex-start;
	-o-justify-content:flex-start;
	justify-content:flex-start;
	-webkit-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	-o-flex-wrap:wrap;
	flex-wrap:wrap;
	width:100%;
}

.sec-machigai .machigai-list li {
	-webkit-flex:0 0 420px;
	-ms-flex:0 0 420px;
	-o-flex:0 0 420px;
	flex:0 0 420px;
	margin:0 58px 48px 0;
}

.sec-machigai .machigai-list li:nth-child(2n) {
	margin:0 0 48px 0;
}

.machigai-list li .img {
	margin:0 0 10px 0;
}

.machigai-list li .zoom-machigai {
	font-size:18px;
	margin:0 0 20px 0;
	text-align:center;
	line-height:1.5;	
}

.machigai-list li .zoom-machigai a:visited {
	color:#009c53;
	text-decoration:underline;
}

.machigai-list li .zoom-machigai a:hover {
	color:#ff9200;
	text-decoration:none;
}

.machigai-list li .zoom-machigai .ico-zoom {
    height:13px;
    margin:0 0 -1px 5px;
    width:13px;
	display:inline-block;
	background:url(/resonya/imgs/collection/ico_zoom.png) 0 0 no-repeat;
	background-size:13px 13px;
}

.machigai-list li .zoom-machigai a:hover+.ico-zoom {
	background:url(/resonya/imgs/collection/ico_zoom_on.png) 0 0 no-repeat;
	background-size:13px 13px;
}

.sec-machigai .machigai-list li .question {
	padding:0 0 0 32px;
	background:url(/resonya/imgs/game/ico_question.jpg) 0 0 no-repeat;
	background-size:22px 19px;
	line-height:1.3;
	font-size:18px;
	color:#404040;
	margin:0 0 16px 0;
	min-height:2.8em;
}

.machigai-list li .btn-answer a {
	display:block;
	background:url(/resonya/imgs/common/arrow_right_mobilenav.png) #fff 94% center no-repeat;
	background-size:9px 12px;
	border-radius:34px;
	border:2px solid #ed6d34;
	padding:11px 0 11px 30px;
	width:100%;
	font-size:18px;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	box-sizing:border-box;
	color:#ed6d34;
	-webkit-transition:background-color 0.3s ease 0s;
	transition:background-color 0.3s ease 0s;
	position:relative;
}

.machigai-list li .btn-answer a:after {
	display:block;
	content:"";
	background:url(/resonya/imgs/game/illust_answer.png) 0 0 no-repeat;
	background-size:50px 50px;
	width:50px;
	height:50px;
	position:absolute;
	left:34%;
	top:-18px;
}

.machigai-list li .btn-answer a:hover {
	background:url(/resonya/imgs/common/arrow_right.png) #ed6d34 94% center no-repeat;
	background-size:9px 12px;
	color:#fff;
	text-decoration:none;
}

.sec-where .machigai-list {
	display:-webkit-flex;
	display:-ms-flex;
	display:-o-flex;
    display:flex;
	-webkit-justify-content:flex-start;
	-ms-justify-content:flex-start;
	-o-justify-content:flex-start;
	justify-content:flex-start;
	-webkit-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	-o-flex-wrap:wrap;
	flex-wrap:wrap;
	width:100%;
}

.sec-where .machigai-list li {
	-webkit-flex:0 0 215px;
	-ms-flex:0 0 215px;
	-o-flex:0 0 215px;
	flex:0 0 215px;
	margin:0 12px 48px 0;
}

.sec-where .machigai-list li:nth-child(4n) {
	margin:0 0 48px 0;
}

.sec-where .machigai-list li .question {
	padding:0 0 0 32px;
	background:url(/resonya/imgs/game/ico_question.jpg) 0 0 no-repeat;
	background-size:22px 19px;
	line-height:1.3;
	font-size:18px;
	color:#404040;
	margin:0 0 14px 0;
	min-height:2.8em;
}

.sec-where .machigai-list li .btn-answer a:after {
	left:22%;
}

/*------------------------------------------
 *	btn-link
------------------------------------------*/
.btn-link-game {
	font-size:22px;
	font-size:2.2rem;
}

.sec-machigai .btn-link-game {
	margin:-16px 0 97px 0;
}

.sec-where .btn-link-game {
	font-size:22px;
	font-size:2.2rem;
	margin:-16px 0 32px 0;
}

.btn-link-game a {
	background:url(/resonya/imgs/common/arrow_right.png) #ed6d34 96% center no-repeat;
	background-size:10px 13px;
	border-radius:34px;
	padding:15px 0 15px 0;
	width:560px;
	border:3px solid #ed6d34;
	font-weight:bold;
}

.btn-link-game a:hover {
	background-position:96% center;
}

/*------------------------------------------
 *	modal-window
------------------------------------------*/
img.mfp-img {
	padding: 50px 10px 55px!important;
}

.mfp-figure:after {
	background: #fff!important;
}
	
.mfp-title {
	padding:0!important;
}

/**
 *	
 *	レスポンシブスタイル
 *	
 */

@media all and (max-width: 767px) {
/*------------------------------------------
 *	section,共通タイトル
------------------------------------------*/
.section {
	padding:25px 10px 40px 10px;	
}

.section .sec-ttl {
	margin:0 0 24px 0;	
}

.section .contents-ttl {
	margin:0 0 25px 0;	
}

/*------------------------------------------
 *	sec-game
------------------------------------------*/
.sec-game .img-main {
	width:100%;
	background:url(/resonya/imgs/game/img_main_mobile.jpg) center top no-repeat;
	background-size:contain;
	margin:0 0 70px 0;
	padding:81.42% 0 0 0;
	height:0;
}

.sec-kentei .kentei_index {
	height: auto;
	padding: 10px 10px 0 10px;
	margin-bottom: 60px;
}
.sec-kentei .kentei_index ul {
	width: auto;
	margin: 15px 0;
}
.sec-kentei .kentei_index ul li {
	margin-bottom: 15px;
	text-align: center;
}
.sec-kentei .kentei_index ul li a {
	padding: 8px 24px 8px 58px;
	font-size: 18px;
	line-height: 18px;
	border-radius: 22px;
	display: inline-block;
}
.sec-kentei .kentei_index ul li a:before {
	width: 18px;
	height: 18px;
	margin: 0;
	background-size: cover;
	left: 28px;
	top: 7px;
}
@media all and (max-width: 320px) {
.sec-kentei .kentei_index ul li a {
	padding: 8px 14px 8px 48px;
	font-size: 18px;
	line-height: 18px;
	border-radius: 22px;
	display: inline-block;
}
.sec-kentei .kentei_index ul li a:before {
	width: 18px;
	height: 18px;
	margin: 0;
	background-size: cover;
	left: 18px;
	top: 7px;
}
}
.sec-kentei .kentei_index ul li p.disable {
	padding: 8px 24px 8px 58px;
	font-size: 18px;
	line-height: 18px;
	border-radius: 22px;
	display: inline-block;
	text-align: center;
}
.sec-kentei .kentei_index ul li p.disable:before {
	width: 18px;
	height: 18px;
	margin: 0;
	background-size: cover;
	left: 28px;
	top: 7px;
}
@media all and (max-width: 320px) {
.sec-kentei .kentei_index ul li p.disable {
	padding: 8px 14px 8px 48px;
	font-size: 18px;
	line-height: 18px;
	border-radius: 22px;
	display: inline-block;
	text-align: center;
}
.sec-kentei .kentei_index ul li p.disable:before {
	width: 18px;
	height: 18px;
	margin: 0;
	background-size: cover;
	left: 18px;
	top: 7px;
}
}
.sec-kentei .kentei_index figure {
	width: 265px;
	margin: 0 auto;
	position: static;
}

.sec-machigai .machigai-list {
	margin-bottom: 70px;
    display:block;
}

.sec-machigai .machigai-list li {
	margin:0 0px 25px 0;
	padding:0 0 20px 0;
	background-image:-webkit-linear-gradient(top, #d5c2a2, #d5c2a2 2px, transparent 2px, transparent 2px);
	background-image:-ms-linear-gradient(top, #d5c2a2, #d5c2a2 2px, transparent 2px, transparent 2px);
	background-image:linear-gradient(to right, #d5c2a2, #d5c2a2 2px, transparent 2px, transparent 2px);
	background-size:4px 2px;
	background-position:bottom;
	background-repeat:repeat-x;
}

.sec-machigai .machigai-list li:nth-child(2n) {
	margin:0 0 25px 0;
}

.machigai-list li .img {
	margin:0 0 15px 0;
	text-align:center;
}

.sec-machigai .machigai-list li .question {
	padding:0 0 0 27px;
	background:url(/resonya/imgs/game/ico_question.jpg) 0 0 no-repeat;
	background-size:20px 18px;
	margin:0 0 16px 0;
	min-height:inherit;
}

.machigai-list li .btn-answer a {
	background:url(/resonya/imgs/common/arrow_right_mobilenav.png) #fff 94% center no-repeat;
	background-size:9px 12px;
	border-radius:34px;
	border:3px solid #ed6d34;
	padding:13px 0 13px 30px;
}

.machigai-list li .btn-answer a:after {
	display:block;
	content:"";
	background:url(/resonya/imgs/game/illust_answer.png) 0 0 no-repeat;
	background-size:33px 33px;
	width:33px;
	height:33px;
	position:absolute;
	left:34%;
	top:3px;
}

.machigai-list li .btn-answer a:hover {
	background:url(/resonya/imgs/common/arrow_right_mobilenav.png) #fff 94% center no-repeat;
	background-size:9px 12px;
	color:#ed6d34;
	text-decoration:none;
}

.sec-where .machigai-list {
    display:block;
}

.sec-where .machigai-list li {
	margin:0 0 25px 0;
	padding:0 0 20px 0;
	background-image:-webkit-linear-gradient(top, #d5c2a2, #d5c2a2 2px, transparent 2px, transparent 2px);
	background-image:-ms-linear-gradient(top, #d5c2a2, #d5c2a2 2px, transparent 2px, transparent 2px);
	background-image:linear-gradient(to right, #d5c2a2, #d5c2a2 2px, transparent 2px, transparent 2px);
	background-size:4px 2px;
	background-position:bottom;
	background-repeat:repeat-x;
}

.sec-where .machigai-list li:nth-child(4n) {
	margin:0 0 25px 0;
}

.machigai-list li .zoom-machigai a:hover {
	color:#009c53;
	text-decoration:underline;
}

.machigai-list li .zoom-machigai a:hover+.ico-zoom {
	background:url(/resonya/imgs/collection/ico_zoom.png) 0 0 no-repeat;
	background-size:13px 13px;
}

.sec-where .machigai-list li .question {
	padding:0 0 0 27px;
	background:url(/resonya/imgs/game/ico_question.jpg) 0 0 no-repeat;
	background-size:20px 18px;
	margin:0 0 16px 0;
	min-height:inherit;
}

.sec-where .machigai-list li .btn-answer a:after {
	left:34%;
}

/*------------------------------------------
 *	btn-link
------------------------------------------*/
.btn-link-game {
	font-size:15px;
	font-size:1.5rem;
}

.sec-machigai .btn-link-game {
	margin:30px 0 70px 0;
}

.sec-where .btn-link-game {
	font-size:15px;
	font-size:1.5rem;
	margin:30px 0 40px 0;
}

.btn-link-game a {
	background:url(/resonya/imgs/common/arrow_right.png) #ed6d34 94% center no-repeat;
	background-size:10px 13px;
	padding:16px 0 16px 0;
	width:100%;
	box-sizing:border-box;
	font-weight:bold;
	border:none;
}

.btn-link-game a:hover {
	background:url(/resonya/imgs/common/arrow_right.png) #ed6d34 94% center no-repeat;
	background-size:10px 13px;
	background-position:94% center;
}

}
